PDA

View Full Version : [ubuntu] Wanted: qdvdauthor 0.99 deb



Pigeon.
January 22nd, 2009, 02:17 AM
qdvdauthor in versions > 1 does not work, attempting to load any video gives "Error".

The same videos can be processed without a problem in the preceding version which I am pretty sure was 0.99.

Unfortunately I upgraded by accident and no longer have the .deb for the preceding version in /var/cache/apt/archives nor can I find it anywhere online.

If anyone still has a copy I would be most grateful if you could contact me.

NewJack
January 26th, 2009, 03:17 PM
Version 1.6.1 is available on GetDeb for Intrepid 32 bit:

http://www.getdeb.net/comment/1662

I also believe 1.5 is available for Hardy 32 bit

binbash
January 26th, 2009, 03:22 PM
I am using getdeb's package but there are big issues with the software, needs some bugfixing

mc4man
January 26th, 2009, 04:42 PM
If you wish to try to find earlier ver. in .deb you could look and navigate from here. It's not terribly obvious how to locate the .deb(s), but most are still available. (pick one, look for a 'builds' box, and then a 'resulting binaries' box.
There was no 0.99 published in ubuntu, nor on sourceforge.

https://launchpad.net/ubuntu/+source/qdvdauthor/+publishinghistory

cotcot
January 26th, 2009, 08:02 PM
Your description is not enough to know if you get the same error as i and other users get. If you have the same error as me then i have a work around.
I see a thumbnail error. You get this error when you add video with the "Add / organize video" tab. You can add your video in another way. Clicking in the white field under "All" "Video" and "Audio" tabs opens your browser. Go to the folder with your clips. Double click on a clip and it is added without error.